Package: lirc-compat-remotes / 0.9.0-1

Metadata

Package Version Patches format
lirc-compat-remotes 0.9.0-1 3.0 (quilt)

This package has no patches.